<template>
    <div>
        <table class="w-600 table-hour white-background" cellpadding="10" @click="showDetailHour()">
            <tbody>
                <tr>
                    <td>
                        21<br>
                        08/11
                    </td>
                    <td>
                        icon
                    </td>
                    <td>
                        20&ordm;
                    </td>
                    <td>
                        troi quang
                    </td>
                    <td class="text-right">
                        lg.mua 0%
                    </td>
                    <td>
                        <i class="fal fa-angle-down"></i>
                    </td>
                </tr>
            </tbody>
        </table>
    </div>
</template>
<script>
export default {
    props: [
        'isActiveTitle',
        'indexTitle'
    ],
    methods: {
        showDetailHour() {    
            if(this.isActiveTitle == false) {
                this.$emit('activeChild',{'active':true,'index':this.indexTitle})
            } else {
                this.$emit('activeChild',{'active':false,'index':this.indexTitle})
            }
        }
    },
}
</script>
<style scoped>
    
</style>